uuid: f415cd6d-03c7-41f2-aa45-c2149f7b13e2
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_edited
id: workflow_edited_edited
label: null
module: workflow
from_sid: workflow_edited
to_sid: workflow_edited
roles: {  }
